@media(min-width:1025px) {
.subMenuBx {
	display: none;
}
.topButtonArea.desktopVer ul li:hover .subMenuBx,  .topButtonArea.desktopVer ul li:focus .subMenuBx {
	display: block;
}
.leftSide {
	width:20%;
}
.rightSide {
	width:80%;
}
}
@media(min-width:769px) {
.courseList>.row>div>div {
	min-height:580px;
}
}
@media(max-width:1024px) {
.topButtonArea .btnClass {
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 15px;
}
#progress li h3 {
	font-size: 22px;
}
.larger {
	font-size: 20px;
}
#progress li {
	width: 22.5%;
	margin-right: 30px;
	padding-left: 60px;
}
.smaller {
	font-size: 14px;
}
#progress li:nth-child(2), #progress li:nth-child(3), #progress li:last-child {
	padding-left: 60px;
}
#progress li:first-child {
	padding-left: 20px;
}
#progress li:after {
	border-left: 50px solid #f1f2f2;
}
#progress li:before {
	border-left: 50px solid #fff;
}
#progress li h3 {
	font-size: 20px;
}
.testimonial h2 {
	font-size: 19px;
}
.testimonial p {
	font-size: 16px;
}
.testimonial h2:before {
	left: -25px;
}
.testimonial h2:after {
	right: -25px;
}
.testiImg {
	min-height: 400px;
}
.videoSection .testimonial {
	padding: 45px 30px 15px 30px;
}
.contentClass h2 {
	font-size: 30px;
}
.archieveList li h2 {
	font-size: 32px;
}
.archieveList li p {
	font-size: 16px;
}
.remarks {
	font-size: 22px!important;
}
.remarks.smaller {
	font-size: 14px!important;
	line-height: 1.5!important;
}
.archieveImg {
	height: 480px;
}
.archieveTxt h3 {
	font-size: 16px;
}
.archieveTxt p {
	font-size: 14px;
}
.archieveTxt p {
	height: 42px;
}
.archieveImg .archieveTxt {
	height: 110px;
}
.testiSlide .itmCnt .name {
	font-size: 16px;
	line-height: 1.5;
}
.testiList li {
	width: 33.3%;
	margin-bottom: 15px;
}
.topButtonArea ul li.active .subMenuBx {
	display: block;
	left: -90%;
}
.leftSide .subMenu {
	width: 98%;
}
.openCourseDIV .boldTxt {
	margin-bottom: 10px!important;
}
.openCourseDIV .buttonCls {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	float: none;
}
.buttonArea {
	text-align: center;
}
.personalTestimonial .testimonial {
	padding-left: 30px;
	padding-right: 30px;
}
.personalTestimonial .testimonial h2 {
	font-size: 15px!important;
}
.testimonial h2:before, .testimonial h2:after {
	font-size: 30px;
}
.testimonial h2:before {
	left: -10px;
}
.testimonial h2:after {
	right: -10px;
}
.coursesDesc {
	padding-left: 20px;
	padding-right: 20px;
}
.courseJoin .subMenu ul li a {
	font-size: 16px;
}
.carousel-caption {
	top: 28%;
}
.carousel-caption p {
	font-size: 20px;
}
.mobileToggle {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	background: none;
	border: none;
	color: #58595b;
}
.dropdown .subMenuBx {
	opacity: 0;
	visibility: hidden;
}
.dropdown:hover > .subMenuBx {
	opacity: 0;
	visibility: hidden;
}
.dropdown.open .subMenuBx {
	opacity: 1;
	top: 40px;          /* This is how far from the top the drop down annimation will go  */
	visibility: visible;
}
.mentorProgress li {
	width: 95%;
	background-color: #ff8000;
	margin-bottom: 20px;
}
.mentorProgress li .mentorProgInner {
	width: 35%;
	float: left;
	height: 250px;
}
.mentorProgress li .progressCover {
	display: block;
	background-color: #ff8000;
	width: 65%;
	float: right;
	height: 250px;
	padding-top: 40px;
}
.mentorProgress li .progressCover a {
	padding-left: 20px;
	padding-right: 20px;
}
.mentorProgress li:after {
	border-left: 20px solid #ff8000;
	border-top: 125px solid transparent;
	border-bottom: 125px solid transparent;
	right: -20px;
}
.mentorProgress li:before {
	border-left: 20px solid #fff;
	border-top: 125px solid transparent;
	border-bottom: 125px solid transparent;
}
.backtoTopArea {
	margin-bottom: 30px;
}
.profileTxt h2 {
	font-size: 18px;
}
#proModal .modal-dialog {
	width: 60%;
}
.formDIV {
	width: 70%;
}
#progress li:nth-child(2) a {
	padding-left: 56px;
}
#progress li:nth-child(3) a {
	padding-left: 40px;
}
#progress li a {
	padding-right: 10px;
}
#progress li:last-child a {
	padding-left: 15px;
	padding-right: 15px;
}
.mentorProgress li {
	width: 720px;
	margin-bottom: 50px;
	margin-top: -30px;
}
.mentorProgress li:first-child {
	margin-top: 0px;
}
.mentorProgress li:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 360px solid transparent;
	border-right: 360px solid transparent;
	border-top: 50px solid #ff8000;
	left: 0px;
	top: 100%;
}
.mentorProgress li:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 360px solid transparent;
	border-right: 360px solid transparent;
	border-top: 50px solid #fff;
	left: 0px;
	top: -1px;
	bottom: auto;
}
.mentorProgress li .progressCover {
	padding-top: 70px;
	padding-left: 15px;
	padding-right: 15px;
}
.courseList .equalHeight{min-height:632px!important;}

}
 @media (max-width: 768px) {
.navbar-brand > img {
    height: 65px;
}
.subpageBanner {
	height: 140px;
    margin-top: 80px;
}
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-collapse.collapse.in {
	display: block!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobileVer {
	display: block;
}
.desktopVer {
	display: none;
}
.navbar-header {
	width: 100%;
}
.navbar-toggle {
	margin-top: 15px;
	border: none;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffa64c;
	width: 35px;
	height: 6px;
}
.navbar-inverse .navbar-toggle {
	border: none;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	border: none;
	background: none;
}
.navbar-collapse.collapse {
	width: 100%;
}
.navbar-collapse.collapsing {
	width: 100%;
}
.carousel {
	padding-top: 102px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #ffa64c;
}
.navbar-nav {
	width: 100%;
}
.navbar-inverse .navbar-nav>li>a {
	text-align: left;
	padding: 5px 15px;
}
.carousel-caption {
	width: 80%;
	/*top: 70%;*/
	top:40%;
}
.carousel-caption p{font-size:16px;}
.carousel-control{top:15%;}
.newsList {
	padding-top: 20px;
	padding-bottom: 20px;
}
#progress li {
	margin-right: 18px;
}
#progress li h3 {
	font-size: 18px;
}
.larger {
	font-size: 16px;
}
.smaller {
	font-size: 13px;
}
#progress li:after {
	border-left: 35px solid #f1f2f2;
}
#progress li:before {
	border-left: 35px solid #fff;
}
#progress li:before {
	border-left: 35px solid #fff;
}
#progress li:before {
	border-left: 35px solid #fff;
}
#progress li:nth-child(2), #progress li:nth-child(3), #progress li:last-child {
	padding-left: 45px;
}
#progress li {
	width: 22.8%;
}
.testiImg {
	min-height: 300px;
}
.videoSection .testimonial {
	padding: 20px 30px 20px 30px;
}
.archieve .contentClass {
	padding: 15px 0;
}
.testimonialSection .testimonial {
	padding: 20px 30px 20px 30px;
}
.sitemapList li.col {
	width: 33.3%;
}
.sitemapList li.col2 {
	width: 100%;
	margin-top: 20px;
}
.copyrightArea {
	margin-bottom: 30px;
}
.copyright {
	margin-top: 2px;
}
 #upload::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
 #upload::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
 #upload:-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
 #upload:-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.topButtonArea ul li.active .subMenuBx {
	left: -88px;
}
.twoCol {
	border: 0px;
	margin-bottom: 0px;
	padding-bottom: 20px;
	margin-top: 20px;
}
.twoCol {
	border-bottom: 2px solid #ff8000;
}
.galleryBx .galleryBxSmall {
	height: 375px;
}
.coursesDesc {
	border-right: none;
	height: auto!important;
}
.courseJoin .subMenu ul li a {
	padding-top: 20px;
	line-height: 1.5;
}
.panel-title {
	font-size: 20px;
}
.moduleDetails .buttonCls {
	top: 0px;
}
.moduleDetails .smallTitle {
	margin-bottom: 30px!important;
}
.modal-dialog {
	width: 90%;
}
.dropdown > .subMenuBx {
	position: relative;
	display: none;
}
.dropdown.open > .subMenuBx {
	display: block;
	top: 10px;
	left: auto;
	margin-left: 15px;
	width: auto;
	margin-right: 30px;
	margin-bottom: 10px;
}
.dropdown > .subMenuBx:before {
	left: 10px;
}
.orangeBox {
	min-height: auto;
}
.progressCover {
	padding: 20px;
}
#proModal .modal-dialog {
	width: 80%;
}
.formDIV {
	width: 80%;
}
.volunteerDIV .testiImg {
	margin-right: 0px;
}
.mentorProgress li {
	width: 480px;
}
.mentorProgress li:after {
	border-left: 240px solid transparent;
	border-right: 240px solid transparent;
	border-top: 50px solid #ff8000;
}
.mentorProgress li:before {
	border-left: 240px solid transparent;
	border-right: 240px solid transparent;
	border-top: 50px solid #fff;
}
.mentorProgress li .progressCover {
	padding-top: 70px;
	padding-left: 15px;
	padding-right: 15px;
}
.mentorProgress li:first-child .progressCover {
	padding-top: 50px;
}
.mentorProgress li .mentorProgInner {
	height: 290px;
}
.mentorProgress li .mentorProgInner:before {
	top: 85px;
}
.mentorProgress li .mentorProgInner p {
	margin-top: 28px;
}

header.carousel{
	padding-top:0px;
	margin-top:80px;
}

.coursesDesc{min-height:auto;margin-bottom:15px;margin-top:15px;}
.personalTestimonial .personalImg{height:250px;}
.personalTestimonial .testimonial{
	margin-top: 30px;
    padding-bottom: 0px;
}
.courseCnt .actionArea{position:relative;}
.courseList .equalHeight{min-height:auto!important;}
.courseCnt .actionArea .buttonCls{margin-bottom:0px;bottom:0px;}
.courseBox .courseCnt{padding:15px 10px 0 10px;}
.courseJoin .subMenu ul li a{padding-left:15px;padding-right:15px;}

.navbar-inverse .navbar-nav>li>a{padding:10px 15px;position:relative;}
.navbar-inverse .navbar-nav>li>a:after{
	content:"\e259";
	font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
	width:40px;
	height:38px;
	background-color:#ffa64c;
	position:absolute;
	top:1px;
	right:0px;
	text-align:center;
	line-height:40px;
	color:#fff;
}	
.navbar-inverse .navbar-nav>li.on>a:after{
	content:"\e260";
}
.navbar-inverse .navbar-nav>li > .subMenuBx.show{
	display:block;
}
.dropdown .subMenuBx.show {
	opacity: 1;
	visibility: visible;
	margin-left: 0;
	top: 0px;
	left: 2%;
    width: 96%;
    box-shadow: none;
    margin-bottom: 20px;
    margin-top: 15px;
}
.dropdown > .subMenuBx:before{display:none;}
.navbar-fixed-top{overflow-y: auto;max-height: 650px;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{max-height:none;height:auto;}
.navbar-fixed-top .navbar-collapse{}

}
 @media(max-width:767px) {
.topButtonArea.mobileVer.active {
	/*margin-bottom: 160px;*/
}
.topButtonArea ul li.active .subMenuBx {
	left: 0px;
}
.subMenuBx:before {
	left: 10%;
}
.courses .contentClass h2:before {
	top: -28px;
	right: auto;
	left: 45px;
	font-size: 60px;
}
.archieve .contentClass h2:before {
	top: -14px;
	right: auto;
	left: 96px;
	font-size: 60px;
}
.mission .contentClass:before {
	font-size: 60px;
}
.carousel-caption {
	top: 60%;
}
.carousel-caption p {
	font-size: 14px;
}
.btnCls {
	font-size: 12px;
	height: 30px;
	border-radius: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.news .contentClass:before {
	top: -8px;
	right: auto;
	left: 45px;
	font-size: 60px;
}
.sectionCls {
	padding: 15px 0;
}
#progress {
	/*margin-top: 60px;*/
	margin-top:20px;
}
#progress li {
	/*width:45%;margin-right:2%;margin-bottom:20px;*/
	width: 100%;
	margin-bottom: 180px;
	height: auto;
	padding-top: 35px;
}
.progressDIV {
	max-height: 1100px;
}
#progress li:after {
	left: 0;
	border: none;
	background-color: inherit;
	padding-bottom: 50%;
	width: 57.7%;
	z-index: -1;
	transform-origin: 0 0;
	transform: rotate(-30deg) skewX(30deg);
	top: 100%;
}
#progress li:before {
	border: none;
	left: 0;
	border: none;
	background-color: inherit;
	padding-bottom: 50%;
	width: 57.7%;
	/*z-index: -1;*/
	transform-origin: 0 0;
	transform: rotate(-30deg) skewX(30deg);
	top: 0%;
	background-color: #fff;
}
#progress li:first-child {
	z-index: 10;
	height: 150px;
	padding-top: 20px;

}
#progress li:first-child:before {
	display: none;
}
#progress li:nth-child(2) {
	z-index: 9;
	/*padding-top: 150px;*/
	padding-top: 100px;
	padding-bottom:125px!important;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -160px;
}
#progress li:nth-child(2):before {
	z-index: 9;
}
#progress li:nth-child(3) {
	padding-left: 10px;
	padding-right: 10px;
	/*padding-top: 150px;*/
	margin-top: -160px;
	/*padding-bottom: 170px;*/
	padding-top: 100px;
	padding-bottom: 180px;
}
#progress li:last-child {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -160px;
	width: 100%;
	padding-bottom: 50px;
}
#progress li:last-child:after {
	display: none;
}
.testiImg {
	min-height: 200px;
}
.testimonial h2 {
	font-size: 16px;
}
.testimonial p {
	font-size: 14px;
}
.contentClass h2 {
	font-size: 25px;
}
.remarks span {
	font-size: 35px;
}
.archieveList img {
	margin-left: auto;
	margin-right: auto;
}
.remarks {
	line-height: 1.3!important;
	margin-bottom: 10px!important;
}
.archieveImg .archieveTxt {
	position: relative;
	top: auto;
	bottom: auto;
}
.archieveImg {
	min-height: 300px;
	background-size: auto 300px;
	background-position: top center;
	padding-top: 300px;
}
.archieveTxt p {
	height: auto;
}
.archieveImg .archieveTxt {
	height: auto;
}
.archieveImg {
	margin-bottom: 15px;
}
.testiList li {
	width: 50%;
	min-height: 550px;
}
.leftSide .subMenu {
	margin-bottom: 30px;
}
.panel-title {
	font-size: 18px;
}
.courseJoin .subMenu ul li a {
	padding: 0px;
	line-height: 94px;
	font-size: 15px;
}
.courseJoin .subMenu ul li h2 {
	font-size: 25px;
}
.highlightTxt {
	font-size: 20px!important;
}
.modal-dialog {
	width: 95%;
}
.mentorProgress li .mentorProgInner,  .mentorProgress li .progressCover {
	height: 320px;
	padding-top: 20px;
}
.mentorProgress li .mentorProgInner {
	width: 40%;
	padding-top: 160px;
}
.mentorProgress li .progressCover {
	width: 60%;
}
.sideMenu {
	margin-bottom: 30px;
}
.profileTxt h2 {
	font-size: 20px;
}
#proModal .modal-dialog {
	width: 95%;
}
.annualReportsList li {
	height: auto;
	padding-bottom: 40px;
	margin-bottom: 15px;
}
.annualReportsList li a.downloadLink {
	bottom: 5px;
	left: 5px;
	right: 5px;
	top: auto;
}
.annualReportsList li {
	background-color: #eee;
}
.formDIV {
	width: 100%;
}
#progress li {
	height: 140px;
}
#progress li a {
	padding-top: 130px;
	padding-left: 15px!important;
	padding-right: 15px!important;
}
#progress li a {
	position: relative;
	width: 100%;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	display: block;
	padding-top: 0px;
}
#progress li:nth-child(2) {
	padding-bottom: 90px;
}
#progress li:last-child {
	height: auto;
	padding-bottom: 30px;
	margin-bottom: 0px;
}
#progress {
	margin-bottom: 30px;
}
.mentorProgress li {
	width: 380px;
}
.mentorProgress li:after {
	border-left: 190px solid transparent;
	border-right: 190px solid transparent;
}
.mentorProgress li:before {
	border-left: 190px solid transparent;
	border-right: 190px solid transparent;
}
.mentorProgress li .progressCover {
	padding-top: 70px;
}

.scrollDownBtn{
	display:none;
}
.carousel-caption {
    top: auto;
    bottom: 0px;
    padding: 5px 0;
}
.carousel-caption p{font-size:12px;}
.carousel-caption .btnCls{
		font-size: 11px;
		line-height: 18px;
		height: 20px;
		border-radius: 10px;
		margin-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}

.carousel .carousel-indicators{
	bottom:0px;
	margin-bottom:0px;
}
.archieveTxt h3{height:auto;}
.leftSide .sideMenu{display:none;}
.leftSide .subMenuBx{display:none;}
.gform_footer {
    position: relative;
	margin:0;
}
}
 @media(max-width:420px) {
.testiList li {
	width: 100%;
	min-height: auto;
	margin-bottom: 10px;
}
.sitemapList li.col {
	width: 50%;
}
.copyrightArea .topSocial {
	float: left!important;
	margin-bottom: 15px;
}
.copyright {
	margin-bottom: 0px;
}
.copyrightArea {
	margin-top: 20px;
	margin-bottom: 0px;
}
.sitemap {
	padding: 20px 0;
}
.sitemapLogo {
	margin-bottom: 20px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle .icon-bar {
	width: 35px;
	height: 5px;
}
.navbar-inverse .navbar-toggle {
	margin-right: 0px;
}
.topButtonArea.mobileVer {
	float: left;
	margin-top: 25px;
}
.navbar-inverse .navbar-nav>li>a {
	padding: 10px 15px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: none;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
.mentorProgress li {
	width: 360px;
}
.mentorProgress li:after {
	border-left: 180px solid transparent;
	border-right: 180px solid transparent;
}
.mentorProgress li:before {
	border-left: 180px solid transparent;
	border-right: 180px solid transparent;
}
.courseJoin .subMenu li{height:auto;}
.courseJoin .subMenu ul li a{
	line-height:1.5;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
}
.courseJoin .subMenu ul li h2{line-height: 50px;}
.courseJoin{margin-top:15px;height:auto;}

}
